[Products]
1000=Turbo User 
1001=Business User
1002=Portal
1010=Turbo Studio 

1021=Data server 
1022=Calc server
1023=Proc server
1024=Web server
            
1030=ERP User
1031=ТУРБО Документооборот
1032=ТУРБО ТОРО
1033=ТУРБО Бюджетирование
1034=ТУРБО BI
1035=ТУРБО Казначейство
1036=ТУРБО Юридическое сопровождение
1037=ТУРБО Трекинг
1038=ТУРБО Недвижимость ФК

;-------------------

900=Ядро Макс
901=Ядро Стандарт
902=Ядро Компакт
903=Ядро Макс 64
904=Ядро Мини
905=Ядро WEB
;906=Ядро WEB Стандарт
907=Ядро WEB 64
908=Аккумуляторы
910=Студия
911=Исходники
912=Ядро Интер
913=Ядро Интер 64
914=Студия Мини

920=Бухгалтерия
921=Упрощенка
922=Предприниматель
924=Счетовод
930=Первичка
932=Первичка в формате ФНС
940=Отчетность
950=Настройка
951=Стандарт
952=Управление
953=РУЦ
955=Контроль
956=Автотранспорт
960=Бэкофис
970=Торговля
981=Кадры
982=Зарплата
983=Конвертер из Зарплата 69

132=Профи
133=Профи Документооборот
134=Профи WEB

158=Квартплата Т9
